### Method

# Camel StoreSearch remove_match_index

since: 3.58

#### Declaration [src]

    void
    camel_store_search_remove_match_index (
      CamelStoreSearch* self,
      CamelStoreSearchIndex* index
    )

#### Description [src]

Removes the `index` from from list of the match indexes. The function does nothing when the `index` is not part of the match indexes.

Available since: 3.58

#### Parameters

`index`

  Type: `CamelStoreSearchIndex`

  A `CamelStoreSearchIndex` to remove.

  The data is owned by the caller of the method.